import {requestInstance} from "@/service";


//事项归集统计情况 监管类查询
export function proSelectXyxxSjtjopthree(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjopthree',
        data:{
            ...params
        }
    })
}

//数据归集推送 事项归集统计情况 许可类、履约类查询
export function proSelectXyxxSjtjopone(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjopone',
        data:{
            ...params
        }
    })
}

//数据归集推送 事项归集统计情况 监管类下明细事项类查询
export function proSelectXyxxSjtjoptwo(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjoptwo',
        data:{
            ...params
        }
    })
}

//事项归集统计情况 监管类下明细事项类单个详情查询
export function proSelectXyxxXxsxDetail(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxXxsxDetail',
        data:{
            ...params
        }
    })
}

//数据归集推送 部门数据归集情况查询
export function proSelectXyxxSjtjNew(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjNew',
        data:{
            ...params
        }
    })
}

//数据归集推送 数据推送情况（月）
export function proSelectXyxxSjtjSxy(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjSxy',
        data:{
            ...params
        }
    })
}

//总计
export function proSelectXyxxCount(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxCount',
        data:{
            ...params
        }
    })
}

//总计
export function proselectXyxxjctjLz(params){
    return requestInstance({
        url:'/XyxxApi/proselectXyxxjctjLz',
        data:{
            ...params
        }
    })
}

//总计
export function proSelectXyxxQdtj(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxQdtj',
        data:{
            ...params
        }
    })
}


